Bug 199943 - Rebuild against compat-libgda
Summary: Rebuild against compat-libgda
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: libgdamm (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: 198613
Blocks: 201437
TreeView+ depends on / blocked
 
Reported: 2006-07-24 15:02 UTC by Denis Leroy
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 1.3.7-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-11 20:08:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Fix libgdamm.spec to use compat-libgda (1.00 KB, patch)
2006-07-24 15:02 UTC, Denis Leroy
no flags Details | Diff

Description Denis Leroy 2006-07-24 15:02:07 UTC
Once the compat-libgda review is completed, libgdamm should be revived and
compiled against it. Simple spec patch attached.

For testing purposes, one can use

http://www.poolshark.org/src/libgdamm-1.3.7-3.fc6.src.rpm

This is one of the hurdles towards packaging Glom.

Comment 1 Denis Leroy 2006-07-24 15:02:08 UTC
Created attachment 132921 [details]
Fix libgdamm.spec to use compat-libgda

Comment 2 Tom "spot" Callaway 2006-09-11 20:08:39 UTC
Built, thanks.


Note You need to log in before you can comment on or make changes to this bug.